LinearStatistic.h(3)

NAME
LinearStatistic.h -

SYNOPSIS

  Functions
void C_PermutedLinearStatistic (const double *x, const int p, const double *y, const int q, const int n, const int nperm, const int *indx, const int *perm, double *ans)

Function Documentation

  void C_PermutedLinearStatistic (const double * x, const int p, const double * y, const int q, const int n, const int nperm, const int * indx, const int * perm, double * ans) Linear Statistic with permuted indices

Parameters:
    x values of the transformation
    p dimension of the transformation
    y values of the influence function
    q dimension of the influence function
    n number of observations
    nperm number of permutations
    indx indices for the x-part
    perm (permuted) indices for the y-part
    ans return value; a pointer to a REALSXP-vector of length pq

Definition at line 409 of file LinearStatistic.c.

Referenced by R_MonteCarloIndependenceTest(), and R_PermutedLinearStatistic().

Author

Generated automatically by Doxygen for coin from the source code.